
Figure - Bug #115988
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【通知中心】在没有隐藏通知的情况下弹出隐藏通知，通知中心相关位置显示有误
2023-02-07 15:41 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-07

Priority: Normal Due date: 2023-02-13

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

Reproducibility: Every time Fixed Version: 2023-02-10

Test Type: ST Root cause: 隐藏通知label显示更新有问题

Description

【前提条件】

1、设备内无隐藏通知

【测试步骤】

1、用测试app发送五条隐藏通知

2、打开通知中心，查看隐藏通知显示

【预期结果】

2、隐藏通知显示符合ui设计

【实际结果】

2、隐藏通知的应用图标与隐藏通知文字重合

History

#1 - 2023-02-08 19:48 - CD FW 曹覃刚

- Due date set to 2023-02-13

填写计划完成日期

#2 - 2023-02-09 20:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180601 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Fix the problem that the hidden notification label shows up when it shouldn'tTC-RID: 1201-0201902IssueID: TS-R-BUG-115988Change-Id:

I64460d24e3be21d82cb8c50d8f6ad9a13b19ddba

#3 - 2023-02-09 20:02 - CD FW 曹覃刚
- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-10

- Root cause set to 隐藏通知label显示更新有问题

#4 - 2023-02-10 18:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

2.10

验证通过

#5 - 2023-02-10 18:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-07 15-19-12.mp4 9.21 MB 2023-02-07 CD TEST-方永红
